<html>
<head></head>
<h2>Notes entered untill now</h2>
<table>
	<tr>
		<th>Id</th>
		<th>Title</th>
		<th>Body</th>
	</tr>
	{% for obj in data %}
		<tr>
			<td>{{ obj.id}}</td>
			<td>{{ obj.title }}</td>
			<td>{{ obj.body }}</td>
		</tr>
	{% endfor %}
</table>
</html>